05 ноября 2015

Разработчики Ubuntu выпустили официальное обновление для Firefox версии 42.0 в Ubuntu

Состоялся релиз web-браузера Firefox 42.0, а также мобильной версии Firefox 42 для платформы Android.
Firefox является браузером по умолчанию в Ubuntu, и это главная причина, в отличие от некоторых других пакетов, которые не обновляются так часто, как Firefox и быстро добавляется в официальные репозитории, когда выпускается новая версия.
В настоящее время стало доступным обновление Firefox 42.0 для Ubuntu 15.10/15.04/14.04/12.04 и производных через регулярные обновления системы.


Откройте программу Обновление приложений, где вы найдёте обновление до актуальной версии Firefox 42.0:


Или  выполните следующие команды в терминале:

sudo apt update

sudo apt dist-upgrade


И следуйте инструкциям по обновлению.

Удачи.

22 комментария :

  1. А что изменилось в данной версии?

    ОтветитьУдалить
    Ответы
    1. В самом начале статьи есть ссылка на обновление Firefox 42.0, там как раз об этом всё изложено. Читайте.

      Удалить
    2. http://forum.mozilla-russia.org/viewtopic.php?id=68661

      Удалить
  2. это все хорошо.... firefox обновляется каждую неделю..... а вот запустить мфу... canon mf3010 i-sensys.... под ubuntu- не выходит.... под mint- идет только принтер.... а сканер??????

    ОтветитьУдалить
    Ответы
    1. Посмотри здесь http://forum.ubuntu.ru/index.php?topic=186324.15

      Удалить
    2. спасибо.... попробую... отпишусь

      Удалить
    3. Canon 3010 плюс Ubuntu 12.04 работает прекрасно, но только принтер, танцы с бубном по установке сканера не увенчались успехом, 100500 форумов прошерстил.

      Удалить
    4. http://ubuntuhandbook.org/index.php/2014/12/canon-driver-scangear-mp-ubuntu-14-04/

      Удалить
    5. в сотый раз про бывал.... принтер - ок! сканер не определяется....

      Удалить
    6. Запустил и принтер и сканер под 12.04. Была проблема с версией sane backend и frontend, пролечил по ссылке http://jonathan.bergknoff.com/journal/scanning-ubuntu-canon-mf3010 . Правда принтер часто не печатает, помогает втыкнуть вытукнуть из порта usb. Не ясно даже в чём беда в самом принтере или системе (проверить никак так как принтер настраивал по удалёнке).

      Удалить
  3. Добрый вечер, а вы не подскажете, отчего в Ubuntu 14.04 Firefox обновляется по бета-каналу? И как сделать обновление только по stable-ветке?

    ОтветитьУдалить
    Ответы
    1. Обновления не могут взяться ниоткуда. Если обновляется до бета-версии, значит, подключен репозиторий с бета-версией, например, вот этот

      ppa:mozillateam/firefox-next
      (https://launchpad.net/~mozillateam/+archive/ubuntu/firefox-next)

      Проверьте в Источниках приложений, и отключите его. Сделайте
      sudo apt-get update
      sudo apt-get install --reinstall firefox firefox-locale-en firefox-locale-ru
      как-то так.

      Удалить
    2. Спасибо! Попытался, но, очевидно, Mozilla не поддерживает канал обновления стабильных версий, у них на Launchpad.net заявлен /firefox-next. Походу, надо руками качать и ставить :-(

      Удалить
    3. ==но, очевидно, Mozilla не поддерживает канал обновления стабильных версий, у них на Launchpad.net заявлен /firefox-next==

      Ей-Богу, я ничего не понял. Что значит не поддерживает, это как? Firefox (обычный, не бета) есть в стандартных репозиториях Убунту. Самый что ни есть стабильный канал, куда уж стабильнее. Найдите и отключите сторонние репозитории FF, и после sudo apt-get update сможете вернуться к "стандартному" Firefox - я именно об этом и писал. Если переустановка с ключом --reinstall по какой-то причине не проходит (?), просто удалите пакеты FF и поставьте заново (настройки Ваши никуда не денутся, они хранятся в дом.папке и не удаляются вместе с программой). Он должен будет переустановиться из стандартных источников, поскольку других нет.

      Если же Вам НЕПРЕМЕННО нужны обновления стабильной версии на ЦЕЛЫХ ДЕНЬ-ДВА РАНЬШЕ :), чем они появляются в стандартных репозиториях, это другой вопрос, тогда вам нужен этот реп
      ppa:ubuntu-mozilla-security/ppa
      (https://launchpad.net/~ubuntu-mozilla-security/+archive/ubuntu/ppa)
      хотя я не вижу в этом особого смысла.

      Удалить
    4. А, вот теперь понял и сделал как надо.
      Просто я удалил firefox-next, но оказалось, что в центре приложений для установки всё равно предлагалась именно бета-версия. Но команда --reinstall помогла, встала стабильная версия! Спасибо)

      Удалить
    5. ==но оказалось, что в центре приложений для установки всё равно предлагалась именно бета-версия==
      Возможно, надо было лишний раз нажать кнопку "Обновить". Но вообще, за Центром приложений водятся подобные мелкие глюки, я его никогда и не использую. Synaptic'а абсолютно достаточно.

      Удалить
  4. Я уже месяца два мучаюсь с вылетом лисы во время проигрывания роликов ютуб. Не стал заводить тему на форуме. Может это проблема не браузера, а самого расширения? Mint 17.

    ОтветитьУдалить
    Ответы
    1. У меня в Mint 17 всё ОК с Firefox и при просмотре Youtube тоже. Попробуйте следующее:

      1. Откройте файловый менеджер в Домашней папке, нажмите Ctrl+H, чтобы показать скрытые папки и файлы и удалите в Корзину (с возможностью восстановления в случае необходимости) папку .mozilla.
      2. Переустановите Firefox следующей командой:

      sudo apt-get install --reinstall firefox

      3. Перезапустите браузер и проиграйте ролик с Ютуба.

      Отпишитесь.

      Удалить
    2. У меня тоже mint 17.2 но я смотрю через google chrome так что про мозилу незнаю но не должно быть проблем

      Удалить
  5. После обновления слетели расширения Speed dial и translit, хоть после переустановки настройки сохранились. а так вроде шустрее стал.

    ОтветитьУдалить
  6. это только у меня после обновления, перестал работать Adobe Flash???

    ОтветитьУдалить